Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 16:38:06 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,
I made an order number #7817656815 which deducted my credit note yet when it came for me to do the payment i didn't input my benefit details because the app glitched. When I opened the app again my credit note disappeared and it shows to me that it processed 3 more orders of the same order order number ending with 817,826,and 821. I want to cancel all three and proceed with my order that deducted my credit note.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5794758